///////////////////////////
//	File: CPickup.cpp
//	Author:	Eric Green
//	Purpose: Pickup class function definitions
#include "CPickup.h"

CPickup::CPickup(void)
{	
	SetHealth(3);
}

CPickup::~CPickup(void)
{
}